<template>
  <div class="about">
    <p class="">About page</p>
  </div>
</template>

<script>
// @ is an alias to /src

export default {
  name: 'about',
  components: {},
};
</script>

<style scoped>
</style>
